# Zigbee2MQTT configuration for CHELSTY
homeassistant: true
permit_join: false

mqtt:
  base_topic: zigbee2mqtt
  server: mqtt://mosquitto:1883
  user: ${MQTT_USER}
  password: ${MQTT_PASSWORD}

serial:
  # SLZB-06U network coordinator
  port: tcp://192.168.1.105:6638
  adapter: ezsp

frontend:
  port: 8080

advanced:
  network_key: GENERATE
  pan_id: GENERATE
  ext_pan_id: GENERATE
  channel: 11
